Subject: bug#6531: patch for rst.el updated (patch format revised)

From: Stefan Monnier <[email-masked]>
Date: Fri, 13 Apr 2012 08:25:25 -0400

> It's a very old patch and Stefan Merten has a new version of rst.el.
> Here is the link of the new rst.el which already merged part of the
> patch. 

> http://docutils.sourceforge.net/tools/editors/emacs/rst.el

Huh?  And why isn't it in Emacs's repository?  If the maintainers don't
push changes back to us (or better yet, use Emacs's repository as the
upstream), then we're better off not having the package in Emacs at all.

Could one of you maintainers merge Emacs's and docutils's versions and
try to avoid such diversion in the future, please?
If you need write access to the repository, just ask for it (which is
done by registering on Savannah and requesting membership in the
"emacs" group).

        Stefan